
Finalization Pharmadex for Namibia - Bug #2698

Verification issue

09/19/2017 10:18 AM - Oleksii Kurasov

Status: Closed Start date: 09/19/2017

Priority: Immediate Due date: 09/29/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

On tab “Verification” replace “Check that medicine input is correct” to “Check that samples are received”

History

#1 - 09/22/2017 05:20 AM - Oleksii Kurasov

- Due date changed from 09/22/2017 to 09/25/2017

- Priority changed from Urgent to Immediate

#2 - 09/26/2017 09:15 AM - Oleksii Kurasov

- Status changed from New to Resolved

#3 - 09/27/2017 07:37 AM - Oleksii Kurasov

- Due date changed from 09/25/2017 to 09/29/2017

- Status changed from Resolved to Closed
